[Root]
InstallType = 0

[OS_Language_Tag]
WNT_6.3P_32 = Win81_32
WNT_6.3P_64= Win81_64
WNT_6.3P_32_MCE = Win81_32
WNT_6.3P_64_MCE= Win81_64
WNT_6.3H_32_MCE = Win81_32
WNT_6.3H_64_MCE= Win81_64
WNT_6.3H_32= Win81_32
WNT_6.3H_64= Win81_64


0404 = TChinese
0C04 = TChinese
1404 = TChinese

1004 = SChinese
0804 = SChinese


09 = English
0C = French
07 = German
11 = Japanese


[InstallInfo]
InstallMethod = 0
PassWHQL = 0
PassVistaWHQL = 0
;VendorProductKey = Broadcom

Version = 6.33.223.1

HardwareID = PCI\VEN_14E4&DEV_43B1&SUBSYS_855C1043


ShowWaitingWindow = 1

InstallPath = .\
InstallRun = SilentInstall.cmd

UpgradeType = 0
SoftwareType = 1

InstallReboot = 0
SilentInstallPath = .\
SilentInstallRun = SilentInstall.cmd

SilentInstallPath1 = 
;SilentInstallRun1  = 

UninstallReboot = 
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 5

InstallFinishProcessName = 
InstallProcessCount = 1 
InstallProcess1ClassName   = 
InstallProcess1CaptionName = cmd
InstallProcess2ClassName   = 
InstallProcess2CaptionName = 
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 180

UninstallFinishType = 

UninstallProcessCount = 
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName = 
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 



ExistCount = 1
Exist1Type = 3
Exist1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Broadcom\WHL\
Exist1RegistryValueName = Version
;Exist1FilePath = 

VersionCount = 1
Version1Type = 3
Version1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Widcomm\Install\
Version1RegistryValueName = Version
;Version1FilePath = %PROGRAMFILES%\WIDCOMM\Bluetooth Software\BtITunesPlugIn.exe